
RAcuerpoPlastinado - Feature #4189

2da Reunión-Confirmacion sobre los requisitos del sistema y firma del cliente

09/11/2024 12:07 PM - David Orellana

Status: New Start date: 09/02/2024

Priority: Normal Due date: 09/06/2024

Assignee: David Orellana % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2024 12:10 PM - David Orellana

- Tracker changed from Bug to Feature

- Subject changed from 2da Reunión de requisitos to 2da Reunión 

Reunión para mostrar requisitos al cliente, para posterior firma del documento de requisitos.

#2 - 10/28/2024 11:42 AM - David Orellana

- Subject changed from 2da Reunión  to 2da Reunión-Confirmacion sobre los requisitos del sistema y firma del cliente
